Subject: hyperactive Munja = out-of-control Monstertje.
From: [email-masked]
To: [email-masked]
Date: Tue, 9 Sep 2003 11:12:56 +0200 (CEST)

I drank two cups of coffee, which, combined with my sleepiness, turned me
into a slightly out-of-control monstertje, and I feel all jumpy and weird
inside my muscles. My first lesson today was AMAZING, and the next one
will be, hopefully even better.

I was trying to make test of my second email address in the university,
but, being an out-of-control monstertje, instead of making a simple test,
I sent the messege entitled blabla. I am forwarding it to you, so that you
can read it and judge for yourself what happens if you feed a sleepy
sloppy thingy with two cups of coffee, thus turning him into a little,
thought smily and sincerely happy, out-of-control monstertje.

-Yuritje